Subject: Re: help me with my new philidendra!

From: "P.RUNGA" <[email-masked]>
Date: 22 Mar 1996 00:27:14 GMT

Hi Mike,
I have a few philodendrons growing quite nicely at home. Most of 
them 
like quite a bit of bright light and can take direct sunlight 
for a 
period of time (couple of hours). Depending on the variety you 
have, (is 
it a small variety or a large one like the big split leaved 
kind?) you 
can make it grow quickly by keeping the soil moist (but not 
soggy!) and 
providing a bit of sunshine. you could try misting the plant 
once in a 
while and clean the leaves to help the plant respire. Good luck 
with it, 
may it grow and grow and eventually take over your house like 
mine 

Cheers Pearl.

---

From: "P.RUNGA" <[email-masked]>
Date: 22 Mar 1996 00:28:43 GMT

Hi Mike,

Cheers Pearl.

---

From: "P.RUNGA" <[email-masked]>
Date: 22 Mar 1996 00:25:27 GMT

Hi Mike,
I have a few philodendrons growing quite nicely at home. Most of them 
like quite a bit of bright light and can take direct sunlight for a 
period of time (couple of hours). Depending on the variety you have, (is 
it a small variety or a large one like the big split leaved kind?) you 
can make it grow quickly by keeping the soil moist (but not soggy!) and 
providing a bit of sunshine. you could try misting the plant once in a 
while and clean the leaves to help the plant respire. Good luck with it, 
may it grow and grow and eventually take over your house like mine 

Cheers Pearl.

---

From: "P.RUNGA" <[email-masked]>
Date: 22 Mar 1996 00:20:41 GMT

Hi Mike,
may it grow and grow and eventually take over your house like mine has.

Cheers Pearl.